## gap-alnuth 3.0.0

=== debian/changelog ===
gap-alnuth (3.0.0-5) unstable; urgency=medium

  * New patch:
    - fix-polyfactor: add compatibility with PARI 2.9

 -- Bill Allombert <ballombe@debian.org>  Sat, 29 Oct 2016 21:12:52 +0200

gap-alnuth (3.0.0-4) unstable; urgency=low

  * Allow test-suite to fail. Fix FTBFS Closes: #828777.

 -- Bill Allombert <ballombe@debian.org>  Thu, 30 Jun 2016 09:20:12 +0200

gap-alnuth (3.0.0-3) unstable; urgency=low

  * patch:
    - doc_gapmacro: 
      + doc/manual.tex: Hard-code original date.
  * debian/control:
    - Build-Depends on pari-gp for the test-suite.

 -- Bill Allombert <ballombe@debian.org>  Sat, 23 Apr 2016 23:41:10 +0200

gap-alnuth (3.0.0-2) unstable; urgency=low

  * patches:
    - doc_gapmacro: set GAP_CONVERT_DATE.
    - doc-makefile: 
     + use gzip --no-name
     + install manual.bib
  * debian/control:
    - Bump Standards-Version to 3.9.7.0.
    - Add Build-Dependends on gap-pkg-polycyclic for cross-ref
  * debian/rules: run test suite
  * debian/watch: set opts=passive

 -- Bill Allombert <ballombe@debian.org>  Fri, 22 Apr 2016 17:55:28 +0200

gap-alnuth (3.0.0-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Sat, 19 Jul 2014 17:40:14 +0000
