=== debian/control ===
Source: gap-alnuth
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, gap-pkg-polycyclic, pari-gp,
               tth, texlive-binaries, texlive-fonts-recommended
Standards-Version: 3.9.7
Homepage: http://www.gap-system.org/Packages/alnuth.html

Package: gap-alnuth
Provides: gap-pkg-alnuth
Depends: ${misc:Depends}, gap (>= 4r5), gap-pkg-polycyclic, pari-gp
Architecture: all
Description: GAP Alnuth - Algebraic number theory and an interface to PARI/GP
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 Alnuth is a package for algebraic number theory and a GAP interface to PARI/GP
 by Bjoern Assmann, Andreas Distler, and Bettina Eick.
