=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2014 Bill Allombert <ballombe@debian.org>
# This file is released under the same license as Alnuth itself

build-indep-stamp:
ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
	mkdir -p debian/gaproot/pkg
	ln -s ../../.. debian/gaproot/pkg/Alnuth
	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testinstall.g | tee debian/gap.tst
endif
	make -C doc && touch build-indep-stamp
build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	make -C doc clean
	rm -f build-indep-stamp
	rm -rf debian/gaproot
	rm -f debian/gap.tst
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install -X GPL -X README -X CHANGES -X -stamp -X debian -X tst -X doc -X htm -X.pc . usr/share/gap/pkg/Alnuth
	make -C doc install DESTDIR=../debian/gap-alnuth
binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
