## gap-alnuth 3.1.0

=== debian/changelog ===
gap-alnuth (3.1.0-2) unstable; urgency=medium

  * debian/rules:
    - fix use of FORCE_SOURCE_DATE
  * debian/watch:
    - allow both alnuth and Alnuth
  * debian/control:
    - Bump Standards-Version to 4.1.3

 -- Bill Allombert <ballombe@debian.org>  Sun, 11 Feb 2018 16:35:49 +0100

gap-alnuth (3.1.0-1) unstable; urgency=medium

  * New upstream release
    - fix test-suite
    - patch fix-polyfactor: removed: applied upstream
  * debian/control, debian/compat
    - Bump Standards-Version to 4.1.1
    - Move to debhelper 9
  * debian/rules:
    - install README.md instead of README
  * debian/copyright, debian/watch:
    - update URL from ftp to https.

 -- Bill Allombert <ballombe@debian.org>  Sun, 03 Dec 2017 22:56:09 +0100
