=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, gap-pkg-polycyclic, pari-gp,
+Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-pkg-polycyclic, pari-gp,
                tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.gap-system.org/Packages/alnuth.html
 
 Package: gap-alnuth
