=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,20 @@
 #!/usr/bin/make -f
 # Copyright 2014 Bill Allombert <ballombe@debian.org>
 # This file is released under the same license as Alnuth itself
+
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export FORCE_SOURCE_DATE = 1
+export LC_ALL = C
 
 build-indep-stamp:
 ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/Alnuth
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testinstall.g | tee debian/gap.tst
+	! grep "^########" debian/gap.tst
 endif
-	make -C doc && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`date -d "2017/12/01" +"%s"` make -C doc \
+            && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -27,13 +33,13 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install -X GPL -X README -X CHANGES -X -stamp -X debian -X tst -X doc -X htm -X.pc . usr/share/gap/pkg/Alnuth
+	dh_install gap exam gp *.g usr/share/gap/pkg/Alnuth
 	make -C doc install DESTDIR=../debian/gap-alnuth
 binary-arch: build-arch
 binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README
+	dh_installdocs README.md
 	dh_installexamples
 	dh_installchangelogs CHANGES
 	dh_link
