## gap-alnuth 3.1.1

=== debian/changelog ===
gap-alnuth (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: CHANGES was renamed to CHANGES.md
  * debian/control:
    - Bump Standards-Version to 4.4.0
  * resync with gap2deb.
    - debian/docbase: renamed to gap-alnuth.doc-base.alnuth
    - debian/links: add links to htm from /usr/share/doc/gap-alnuth/html

 -- Bill Allombert <ballombe@debian.org>  Sat, 27 Jul 2019 00:04:16 +0200

gap-alnuth (3.1.0-3) unstable; urgency=medium

  *  debian/rules: set TZ=C when calling date

 -- Bill Allombert <ballombe@debian.org>  Mon, 12 Mar 2018 12:25:13 +0100
