=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-pkg-polycyclic, pari-gp,
                tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: http://www.gap-system.org/Packages/alnuth.html
 
 Package: gap-alnuth
