=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,13 @@
 export LC_ALL = C
 
 build-indep-stamp:
-ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/Alnuth
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testinstall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`date -d "2017/12/01" +"%s"` make -C doc \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/06/01" +"%s"` make -C doc \
             && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -33,7 +33,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install gap exam gp *.g usr/share/gap/pkg/Alnuth
+	dh_install *.g exam gap gp usr/share/gap/pkg/Alnuth
 	make -C doc install DESTDIR=../debian/gap-alnuth
 binary-arch: build-arch
 binary-indep: build-indep install
@@ -41,7 +41,7 @@
 	dh_testroot
 	dh_installdocs README.md
 	dh_installexamples
-	dh_installchangelogs CHANGES
+	dh_installchangelogs CHANGES.md
 	dh_link
 	dh_compress
 	dh_fixperms
