## gap-alnuth 3.1.2

=== debian/changelog ===
gap-alnuth (3.1.2-2) unstable; urgency=medium

  * patch:
    - fix-for-pari-2.13: fix compatibiity with PARI 2.13.
      Thanks Lucas Nussbaum. Closes: #975211, #975216.
  * debian/control: 
    - Build-Depends : Depends on pari-gp (>= 2.13.0)
    - Homepage: use https
  * debian/copyright: use https

 -- Bill Allombert <ballombe@debian.org>  Thu, 19 Nov 2020 11:36:49 +0100

gap-alnuth (3.1.2-1) unstable; urgency=medium

  * patches:
   - doc-makefile: install manual.lab
   - doc_gapmacro: update date
  * debian/watch:
     - Move from https://www.gap-system.org/pub/gap to
                 https://files.gap-system.org
  * debian/control:
   - Bump Standards-Version to 4.5.0
   - Build-Depends on debhelper-compat (= 12)
   - Recommends: gap
  * debian/compat: removed

 -- Bill Allombert <ballombe@debian.org>  Sat, 18 Apr 2020 16:35:30 +0200
