=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-pkg-polycyclic, pari-gp,
-               tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.4.0
-Homepage: http://www.gap-system.org/Packages/alnuth.html
+Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc, gap-pkg-polycyclic,
+               pari-gp (>= 2.13.0), tth, texlive-binaries, texlive-fonts-recommended
+Standards-Version: 4.5.0
+Homepage: https://www.gap-system.org/Packages/alnuth.html
 
 Package: gap-alnuth
 Provides: gap-pkg-alnuth
-Depends: ${misc:Depends}, gap (>= 4r5), gap-pkg-polycyclic, pari-gp
+Depends: ${misc:Depends}, gap-pkg-polycyclic, pari-gp
+Recommends: gap
 Architecture: all
 Description: GAP Alnuth - Algebraic number theory and an interface to PARI/GP
  GAP is a system for computational discrete algebra, with particular emphasis
