=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testinstall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/06/01" +"%s"` make -C doc \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/01/28" +"%s"` make -C doc \
             && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
