## gap-alnuth 3.2.1

=== debian/changelog ===
gap-alnuth (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * patches:
   - doc_gapmacro: update date
  * debian/watch: add missing "debian uupdate"

 -- Bill Allombert <ballombe@debian.org>  Mon, 11 Apr 2022 23:46:55 +0200

gap-alnuth (3.2.0-1) unstable; urgency=medium

  * New upstream release.
    patch fix-for-pari-2.13: removed, applied upstream
  * debian/control:
   - Bump Standards-Version to 4.6.0
   - Move to debhelper compat 13
   - Add Rules-Requires-Root: no
  * debian/watch, debian/copyright: update for new URL

 -- Bill Allombert <ballombe@debian.org>  Fri, 04 Mar 2022 21:35:41 +0100
