=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc, gap-pkg-polycyclic,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-pkg-polycyclic,
                pari-gp (>= 2.13.0), tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/alnuth.html
 
 Package: gap-alnuth
 Provides: gap-pkg-alnuth
 Depends: ${misc:Depends}, gap-pkg-polycyclic, pari-gp
 Recommends: gap
+Multi-Arch: foreign
 Architecture: all
 Description: GAP Alnuth - Algebraic number theory and an interface to PARI/GP
  GAP is a system for computational discrete algebra, with particular emphasis
